
declare_plugin("Swedish Frigate Turuma Archipelago with furled sails",
{
	installed 	 = true,
	dirName	  	 = current_mod_path,
	version		 = "1.0",		 
	state		 = "installed",
	developerName= "deHavilland",
	info         =_("Swedish Frigate Turuma Archipelago with furled sails"),	
	
}
)
		
mount_vfs_model_path	(current_mod_path.."/shapes/turuma_shapes")
mount_vfs_texture_path (current_mod_path.."/textures/turuma_textures")
mount_vfs_liveries_path (current_mod_path.."/Liveries")


--List of models/props to be loaded. Loads .lua in root of this entry file which contains each objet properties
dofile(current_mod_path..'/frigate_turuma.lua')

-----------------------------------------------------

plugin_done()